X
Tap here to go to the mobile version of the site.

Support Forum

Orbit Downloader does not integrate with Firefox Browser(both-Latest versions) on windowsXPsp3

Posted

Orbit downloader works perfectly on IE, the icon to download videos appear when cursor is moved over a video.However ,the orbit icon to download videos does not appear when videos are played in firefox browser.Al the time of installation of orbit downloader,I tickmarked firefox but still orbit downloader wont integrate with firefox browser.Both the versions of firefox and orbit downloader are newest versions.I have tried installing and uninstalling a number of times,closing antivirus and other applications,restarting the computer etc but still orbit downloader wont work with firefox

Orbit downloader works perfectly on IE, the icon to download videos appear when cursor is moved over a video.However ,the orbit icon to download videos does not appear when videos are played in firefox browser.Al the time of installation of orbit downloader,I tickmarked firefox but still orbit downloader wont integrate with firefox browser.Both the versions of firefox and orbit downloader are newest versions.I have tried installing and uninstalling a number of times,closing antivirus and other applications,restarting the computer etc but still orbit downloader wont work with firefox

Chosen solution

orbit downloader not support firefox 24.0. you can try this other firefox addon FlashGot

Read this answer in context 5

Additional System Details

Installed Plug-ins

  • Google Update
  • Shockwave Flash 11.9 r900
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.05
  • VLC media player Web Plugin 2.1.0
  • Picasa plugin
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • Firefox 24.0
  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:24.0) Gecko/20100101 Firefox/24.0
  • Support URL: https://support.mozilla.org/1/firefox/24.0/WINNT/en-US/

Extensions

  • Troubleshooter 1.1a (troubleshooter@mozilla.org)
  • lucky leap 1.0.0 (firefox@luckyleap.net) (Inactive)
  • OneClick YouTube Downloader 1.0.8 ({35379F86-8CCB-4724-AE33-4278DE266C70}) (Inactive)
  • Whilokii 1.0.0 (firefox@whilokii.net) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Mobile Intel(R) 4 Series Express Chipset Family
  • adapterDescription2:
  • adapterDeviceID: 0x2a42
  • adapterDeviceID2:
  • adapterDrivers: igxprd32
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'blockedDriver']
  • directWriteEnabled: False
  • directWriteVersion: 0.0.0.0
  • driverDate: 12-12-2008
  • driverDate2:
  • driverVersion: 6.14.10.5016
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'none'}
  • isGPU2Active: False
  • numAcceleratedWindows: 0
  • numAcceleratedWindowsMessage: [u'tryNewerDriver', u'6.1400.1000.5284']
  • numTotalWindows: 1
  • webglRendererMessage: [u'tryNewerDriver', u'6.1400.1000.5284']
  • windowLayerManagerRemote: False
  • windowLayerManagerType: Basic

Modified Preferences

  • browser.cache.disk.capacity: 358400
  • browser.cache.disk.smart_size.first_run: False
  • browser.cache.disk.smart_size.use_old_max: False
  • browser.cache.disk.smart_size_cached_value: 358400
  • browser.display.background_color: #C0C0C0
  • browser.display.use_system_colors: True
  • browser.places.smartBookmarksVersion: 4
  • browser.startup.homepage: about:home
  • browser.startup.homepage_override.buildID: 20130910160258
  • browser.startup.homepage_override.mstone: 24.0
  • dom.mozApps.used: True
  • extensions.lastAppVersion: 24.0
  • network.cookie.prefsMigrated: True
  • places.database.lastMaintenance: 1379350674
  • places.history.expiration.transient_current_max_pages: 78664
  • plugin.disable_full_page_plugin_for_types: application/pdf
  • plugin.importedState: True
  • privacy.sanitize.migrateFx3Prefs: True
  • security.warn_viewing_mixed.show_once: False
  • storage.vacuum.last.index: 1
  • storage.vacuum.last.places.sqlite: 1379350674

Misc

  • User JS: No
  • Accessibility: No
Nellus 68 solutions 634 answers

Chosen Solution

orbit downloader not support firefox 24.0. you can try this other firefox addon FlashGot

orbit downloader not support firefox 24.0. you can try this other firefox addon [https://addons.mozilla.org/en-US/firefox/addon/flashgot/ FlashGot]